class IoUtils(object):

    @staticmethod
    def save_json(saveObj: object, file_path: str):
        """
        保存数据到本地目录
        :param file_path:
        :return:
        """
        import json
        with open(file_path, "w") as file:
            file.write(json.dumps(saveObj))
